#!/usr/bin/env python3
#
#

import os
import sys

if sys.version_info.major < 3: print("you need to run gemeente with python3") ; os._exit(1)

try: use_setuptools()
except: pass

try:
    from setuptools import setup
except Exception as ex: print(str(ex)) ; os._exit(1)

from distutils import sysconfig
site_packages_path = sysconfig.get_python_lib()

setup(
    name='gemeente',
    version='3',
    url='https://pikacode.com/bthate/gemeente',
    author='Bart Thate',
    author_email='bthate@dds.nl',
    description=""" beleids gerelateerde bewijs registratie. """,
    license='MIT',
    include_package_data=True,
    zip_safe=False,
    install_requires=["cored", ],
    scripts=["bin/gemeente", ],
    packages=['gemeente',
              'gemeente.plugs',
             ],
    long_description = """ ondertussen op het gemeentehuis .. budget overschot is winst. """, 
    classifiers=[
        'Development Status :: 4 - Beta',
        'License :: OSI Approved :: MIT License',
        'Operating System :: Unix',
        'Programming Language :: Python',
        'Topic :: Software Development :: Libraries :: Python Modules'],
)
